Unable to install Across on Windows 7 without SP1
Thread poster: Rafael Mantovani

Rafael Mantovani  Identity Verified
Germany
Local time: 07:04
Member
English to Portuguese
+ ...
Jan 26, 2015

Hello,

I'm trying to install Across on a computer running Windows 7.
When I try to run the Setup.exe file, I get an error message that says "You need a more recent version of Windows in order to use this program"
Looking at computer properties, I see that Service Pack 1 is not installed. Do you think that's what is causing the incompatibility?

I ask because I really dislike installing updates, haven't needed them until now, and wouldn't like to go through the whole trouble and risk of installing SP1 just to discover that it wasn't the problem with Access.

Has anyone had a similar experience?
Thanks a lot,
Rafael


 

Andrzej Lejman  Identity Verified
Local time: 07:04
Member (2004)
German to Polish
+ ...
Lucky you Jan 27, 2015

Forget Across, this is the worst CAT tool ever.

 

Liselotte K. de Hennig  Identity Verified
Uruguay
Local time: 02:04
Spanish to German
+ ...
Requirements for installing Across v6 Jan 28, 2015

Hi Rafael,
under ftp://ftp.across.net/documentation/System_Requirements_en.pdf you will find all the requirements for installing Across v6.

Kind regards
Liselotte


 

Robert Rietvelt  Identity Verified
Local time: 07:04
Member (2006)
Spanish to Dutch
+ ...
SP 1 Jan 29, 2015

Install SP 1, it would make your system more stable.

Across - No, it is not Trados (my CAT-tool by choice), but the new 2014 version is pretty complete for as far as I can see it.


 

Rafael Mantovani  Identity Verified
Germany
Local time: 07:04
Member
English to Portuguese
+ ...
TOPIC STARTER
thanks Jan 30, 2015

thanks for the insights!
I'll look into it, I'll probably install SP1 after all.


 

Youness Takhmirt
Morocco
Local time: 06:04
English to Arabic
+ ...
Complicated solution Apr 7, 2015

Hi,
I faced the same problem but fortunately I've found a solution. You need to install a software called Virtualbox, this software allows you to create a virtual pc inside your own pc. You need to create a virtual machine that runs on Windows 8 or 8.1 and install Across v6. This is the only solution if you want to keep using Windows 7. For further information try to look up "Virtualbox".


 

Rafael Mantovani  Identity Verified
Germany
Local time: 07:04
Member
English to Portuguese
+ ...
TOPIC STARTER
thanks Apr 8, 2015

thanks Capteko for the tip, but I've decided against installing Across altogether for now!

 


To report site rules violations or get help, contact a site moderator:


You can also contact site staff by submitting a support request »

Unable to install Across on Windows 7 without SP1

Advanced search






Anycount & Translation Office 3000
Translation Office 3000

Translation Office 3000 is an advanced accounting tool for freelance translators and small agencies. TO3000 easily and seamlessly integrates with the business life of professional freelance translators.

More info »
SDL Trados Studio 2019 Freelance
The leading translation software used by over 250,000 translators.

SDL Trados Studio 2019 has evolved to bring translators a brand new experience. Designed with user experience at its core, Studio 2019 transforms how new users get up and running and helps experienced users make the most of the powerful features.

More info »



Forums
  • All of ProZ.com
  • Term search
  • Jobs
  • Forums
  • Multiple search